/* CSS Document */

/* fonts */

body{ font-family: 'UniversCondensed', Helvetica, Arial, sans-serif; text-align: center; background-color: #FFF; }
h1, h2, h3, h4, h5, h6, .btn{ font-family: 'UniversBoldCondensed', Helvetica, Arial, sans-serif; }

*, *:before, *:after{ -moz-box-sizing: border-box; box-sizing: border-box;  }
body{ margin: 0; overflow: hidden; padding-top: 15px; min-width: 160px; }
h1, h2, h3, h4, h5, h6{ text-transform: uppercase; font-weight: normal; }
a{ text-decoration: none; }
a:hover{ text-decoration: underline; }
a:focus{ text-decoration: underline; }

.btn { -moz-user-select: none; background-image: none; border: 1px solid rgba(0, 0, 0, 0); border-radius: 4px; display: inline-block; font-size: 12px; font-weight: normal; line-height: 1.42857; margin: 8px 0px; padding: 6px 12px; text-align: center; vertical-align: middle; white-space: nowrap; font-size: 14px; height: 34px; cursor: pointer; }

.btn-kit{ text-transform: uppercase; color: #FFF; width: 100%; }
.btn-kit:hover, .btn-kit:focus { text-decoration: none; }

.logo{ width: 115px; height: 61px; margin: 0px auto 0px; }

.title{ margin: 6px 0; height: 36px; font-size: 16px; line-height: 18px; overflow: hidden; }

.cover{ padding: 4px; border: 1px solid #d3d3d3; position: relative; background-color: #FFF; overflow: hidden; margin: 10px auto 0px; width: 160px; height: 234px; }
.cover:before, .cover:after{ z-index: -1; position: absolute; content: ""; bottom: 13px; left: 3px; width: 50%; top: 80%; max-width: 300px; background: #777; -webkit-box-shadow: 0 15px 5px #1F1F1F; box-shadow: 0 15px 5px #1F1F1F; -webkit-transform: rotate(-6deg); transform: rotate(-6deg); }
.cover:after{ -webkit-transform: rotate(6deg); transform: rotate(6deg); right: 3px; left: auto; }
.cover .ad{ position: absolute; width: 100%; height: 100%; top: 0; left: 0; overflow: hidden; } 
.cover .ad h4{ font-size: 22px; background-color: #000; color: #FFF; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); position: absolute; top: 2px; right: -70px; padding: 4px 0px; width: 150%; text-align: center; }
.cover img{ width: 100%; height: 100%; display: block; }
.cover .ad h4.both{ font-size: 18px; }
.cover .content{ position: absolute; width: 100px; margin-left: 50%; left: -50px; color: #ffffff; text-transform: uppercase; bottom: 20px; text-align: center; }

.cover .shadow-wrapper { bottom: 0; height: 60%; left: 0; padding: 4px; position: absolute; width: 100%; }
.cover .shadow-wrapper .shadow { background-image: url("../images/cover-int-shadow.png"); background-repeat: no-repeat; background-size: 100% 100%; height: 100%; opacity: 0.5; width: 100%; }
.cover .content a span{ color: #FFF; }
.cover .content a span:hover{ color: #FFF; }
.cover .content a span:focus{ color: #FFF; }
.cover .content a .post-format { display: block; font-size: 28px; line-height: 28px; }
.cover .cover-label{ z-index: 2; position: relative; }
.cover .btn.btn-kit{ width: 100%; border: 1px solid #ffffff; background-color: transparent; margin: 6px 0px 0px; font-size: 16px; z-index: 2; position: relative; padding: 6px 0px; }
.cover .btn.btn-kit:hover{ text-decoration: underline !important; }
.cover .btn.btn-kit:focus{ text-decoration: underline !important; }

.cover.inside{ display: none; }

.covers{ margin: 0 auto; }

.text{ text-align: left; padding: 0px 16px; width: 100%; max-height: 114px; overflow: hidden; font-size: 14px; line-height: 16px; margin-bottom: 0px; }

.buttons{ margin: 4% 10px 0px; clear: both; }

@media (min-width: 300px){

	body{ padding-top: 0px; }
	
	.logo{ width: 107px; height: 57px; margin: 8px 0 0 8px; float: left;  }
	
	.title{ margin: 8px 8px 0px; line-height: 20px; font-size: 18px; height: 60px; }
	
	.covers{ clear: both; text-align: center; margin: 0 auto; }
	
	.cover{ width: 190px; height: 294px; margin: 7px; display: inline-block; }
	.cover .ad h4{ right: -100px; }
	.cover .ad h4.both{ right: -100px; top: -6px; }
	
	.cover.first{ display: inline-block; width: 134px; height: 195px; }
	.cover.first .ad h4{ right: -60px; font-size: 18px; }
	.cover.first .ad h4.both{ font-size: 14px; right: -65px; }
	
	.cover.inside{ display: inline-block; width: 134px; height: 195px; }
	.cover.inside .ad h4{ right: -60px; font-size: 18px; }
	.cover.inside .ad h4.both{ font-size: 14px; right: -65px; }
	
	.text{ margin-top: 0px; max-height: 144px; }
	
	.buttons{ margin: 0 10px; }

}
@media (min-width: 600px){
	
	body{ padding-top: 15px; }
	
	.logo{ width: 144px; height: 76px; margin: 12px 0px 0px 27px; }
	
	.title{ font-size: 28px; line-height: 28px; height: 84px; }
	
	.cover{ width: 187px; height: 277px; margin: 10px; }
	.cover .discount h4{ right: -90px; }
	
	.covers{ float: left; clear: left; }
	
	.text{ width: auto; margin-top: 10px; margin-bottom: 10px; font-size: 16px; line-height: 18px; }
	
	.btn-kit{ margin: 9px 4px; width: 180px; float: right; }
	
	.buttons{ overflow: hidden; margin: 0px; clear: none; margin-right: 15px; }
	
	button.btn-kit{ margin-left: 15px; }

}

